Extending Qt Creator Manual | CeSdkInfo

Extending Qt Creator Manual 4.3.0

# CeSdkInfo Class

(ProjectExplorer::CeSdkInfo)

- List of all members, including inherited members

## Public Functions

void | addToEnvironment(Utils::Environment &env)
QString | binPath() const
QString | includePath() const
bool | isSupported() const
bool | isValid() const
QString | libPath() const
int | majorVersion() const
int | minorVersion() const
QString | name() const

## Member Function Documentation

### void CeSdkInfo::addToEnvironment(Utils::Environment &env)

### QString CeSdkInfo::binPath() const

### QString CeSdkInfo::includePath() const

### bool CeSdkInfo::isSupported() const

### bool CeSdkInfo::isValid() const

### QString CeSdkInfo::libPath() const

### int CeSdkInfo::majorVersion() const

### int CeSdkInfo::minorVersion() const

### QString CeSdkInfo::name() const